/* If you want to add your own CSS code, please do it in this file */
#step1{
    margin-bottom: 20px;
}
#step1-1{
    /*float: left;*/
    margin-top: -55px;
}
#step2{
    display: none;
    margin-bottom: 20px;
}
#step3{
    display: none;
    margin-bottom: 20px;
}
#step3-no{
    display: none;
    margin-bottom: 20px;
}
#step4{
    display: none;
    margin-bottom: 20px;
}
#CC_Form{
    display: none;
}
form.form_check input{
    margin: 0px 0 21px 0;
}
#first_form label
{
    /*display: none;*/
}

#thrdstptab tr td
{
    margin: 0;
    padding: 0;
}
#thrdstptab tr
{
    margin-right: 20px;
    min-height: 59px;
    display: block;
}
.thrdstepint{
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    border: 1px solid #000 !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-bottom: 25px!important;
}
.thrdstpchk {
    margin-bottom: 17px;
}
.valsuper{
    vertical-align: super;
}
#step4_button{
    /*display: none;*/
}
.payclick{
    padding: 0px!important;
}
.payclickl{
    padding: 6px 12px!important;
}
.packtxt {
    min-height: 170px;
}
.wife_hus_q {
    display: none;
}
.danger{
    background-color: #F2DEDE;
}
.success{
    background-color: #DFF0D8;
}
#shhd{
    cursor: pointer;
    color: #27C2D6;
}
